Scientific Linux Security Update : ghostscript on SL5.x, SL6.x i386/x86_64 (20120202)

high Nessus Plugin ID 61236